package com.usky.iot.service;

import com.usky.iot.domain.VcDevice;
import com.usky.iot.domain.VcDeviceGroup;
import com.usky.common.mybatis.core.CrudService;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author han
 * @since 2024-10-23
 */
public interface VcDeviceGroupService extends CrudService<VcDeviceGroup> {

    void vcDeviceGroupAdd(String groupName);

    void vcDeviceGroupUpdate(String groupName,Integer id);

    List<VcDeviceGroup> vcDeviceGroupList(String groupName);
}
